<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America: Symbol Of Truth</Series>
  <Number>12</Number>
  <Web>https://www.amazon.com/dp/B0BSVLXGNR</Web>
  <Summary>COLD WAR – PART TWO! White Wolf has used the power granted him by Bucky Barnes to take control of Dimension Z and unleash its creatures onto the Captains America. Sam Wilson and Steve Rogers are prepared to fight their way through the onslaught, but the Outer Circle has more stakes in this fight than our heroes realize. Can Sam Wilson and Steve Rogers agree on their priorities before they fall to this new threat? And what exactly does Bucky Barnes intend to do to Ian Rogers?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVLXGNR], [RELDATE:2023-04-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
